.call {
      display: flex;
      align-items: center;
      gap: 8px;
      flex-shrink: 0;
    }

    .call__text {
      padding: 4px 10px;
      color: #274acf;
      background-color: #fff;
      border-radius: 30px;
      font-weight: 700;
    }

    .header__container {
      align-items: center;
    }

    .header__flex {
      display: block;
    }

    .header__box {
      flex-direction: initial;
      justify-content: center;
      align-items: center;
    }

    .header__address {
      max-width: 265px;
    }

    @media(max-width:1024px) {
      .header__address {
        max-width: 200px;
      }
    }

    @media(max-width:576px) {
      .header__box {
        flex-direction: column;
      }

      .header__address {
        text-align: center;
        max-width: 175px;
      }
    }